<!DOCTYPE html>
<html>
<body>
<p>Nadat de Grieken waren binnengedrongen in Troje hadden ze alles in brand
    gezet. De zoon van de oom van koning Priamus, Aeneas, en zijn vader, vrouw
    en zoon vluchtten weg uit Troje zoals te zien in figuur 1. Aeneas loopt fier
    voorop, met zijn vader Anchises op zijn rug. Anchises heeft de godenbeelden
    vast, want Aeneas kon ze niet vasthouden omdat zijn handen vies waren van de
    strijd. Aeneas&rsquo; zoon Ascanius loopt bij de benen van zijn vader, zodat
    hij beschermd is, en Aeneas&rsquo; vrouw Creusa loopt op een afstandje
    achter ze (waardoor ze later gescheiden raken). Anchises had Aeneas verwekt
    bij Aphrodite, maar als Zeus zou horen dat Aphrodite met een sterveling had
    geslapen zou hij zeer boos worden. Anchises had dit echter toch rondverteld,
    en Zeus kwam er dan ook achter. Hij werd boos en stuurde een bliksemschicht
    af op Anchises. Hierdoor ging Anchises mank lopen, dus kon hij niet zelf
    wegvluchten.</p>

<figure>
    <figcaption>Figuur 1: beeld van Bernini<br></figcaption>
    <img src="assets/dummy/bijlagen/figuur1.webp">
</figure>
</body>
</html>